#icon1 .edgeLoad-EDGE-37454345 { visibility:hidden; }
#icon1 svg path.animation,
#icon1 svg line.animation {display:none;}
#icon1 #Stage:hover svg path.animation,
#icon1 #Stage:hover svg line.animation {
		 display:block;
		 stroke-dasharray: 40;
		 stroke-dashoffset: 0;			 
		 -webkit-animation: icon1_dash 1s ease forwards;
		 -o-animation: icon1_dash 1s ease forwards;
		 -moz-animation: icon1_dash 1s ease forwards;
		 animation: icon1_dash 1s ease forwards;
	 }

#icon1 svg path.animation,
#icon1 svg line.animation {
		 display:block;
		 stroke-dasharray: 40;
		 stroke-dashoffset: 0;				 
		 -webkit-animation: icon1_dash_backwards 1s ease forwards;
		 -o-animation: icon1_dash_backwards 1s ease forwards;
		 -moz-animation: icon1_dash_backwards 1s ease forwards;
		 animation: icon1_dash_backwards 1s ease forwards;
	 }		 
	 @keyframes icon1_dash {
		 from {
			 stroke-dashoffset: 40;
		 }
		 to {
			 stroke-dashoffset: 0;
		 }
	 }	
	 @-webkit-keyframes icon1_dash {
		 from {
			 stroke-dashoffset: 40;
		 }
		 to {
			 stroke-dashoffset: 0;
		 }
	 }

	 @keyframes icon1_dash_backwards {
		 from {
			 stroke-dashoffset: 0;
		 }
		 to {
			 stroke-dashoffset: 40;
		 }
	 }	
	 @-webkit-keyframes icon1_dash_backwards {
		 from {
			 stroke-dashoffset: 0;
		 }
		 to {
			 stroke-dashoffset: 40;
		 }
	 }
	 
	 
	 
#icon1 svg rect.animation2,
#icon1 svg line.animation2 {
		 display:none;
	 }
#icon1 #Stage:hover svg rect.animation2,
#icon1 #Stage:hover svg line.animation2 {
		 display:block;
		 stroke-dasharray: 100;
		 stroke-dashoffset: 0;				 
		 -webkit-animation: icon1_dash2 1s ease forwards;
		 -o-animation: icon1_dash2 1s ease forwards;
		 -moz-animation: icon1_dash2 1s ease forwards;
		 animation: icon1_dash2 1s ease forwards;
	 }
	 
#icon1 svg rect.animation2,
#icon1 svg line.animation2 {
		 display:block;
		 stroke-dasharray: 100;
		 stroke-dashoffset: 0;				 
		 -webkit-animation: icon1_dash_backwards2 1s ease forwards;
		 -o-animation: icon1_dash_backwards2 1s ease forwards;
		 -moz-animation: icon1_dash_backwards2 1s ease forwards;
		 animation: icon1_dash_backwards2 1s ease forwards;
	 }	

	 
	 @keyframes icon1_dash2 {
		 from {
			 stroke-dashoffset: 100;
		 }
		 to {
			 stroke-dashoffset: 0;
		 }
	 }
	 @-webkit-keyframes icon1_dash2 {
		 from {
			 stroke-dashoffset: 100;
		 }
		 to {
			 stroke-dashoffset: 0;
		 }			 	
	 }
	 
	 @keyframes icon1_dash_backwards2 {
		 from {
			 stroke-dashoffset: 0;
		 }
		 to {
			 stroke-dashoffset: 100;
		 }
	 }		 
	 @-webkit-keyframes icon1_dash_backwards2 {
		 from {
			 stroke-dashoffset: 0;
		 }
		 to {
			 stroke-dashoffset: 100;
		 }
	 }